<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2008-09-01T09:43:54</pcr-created>
    <created-by>23049422</created-by>
    <pcr-id>10973</pcr-id>
    <pcr-revision>7</pcr-revision>
    <cda-number>1216-2251</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>W595s</model>
    <country>Belgium</country>
    <operator>Mobistar</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>ORANGE-SIGN</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>ro</allowed-language>
    <allowed-language>sk</allowed-language>
    <allowed-language>es</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>euro</date-format>
    <time-format>24h</time-format>
    <date>2008-09-01</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>OrangeJavaRoot</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Orange Global_99.4.cer</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/Flash theme_Orange Global_19221.1.swf" dest="/tpa/preset/system/desktop/flash/Strobe_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="true" lock="false" unicode-name="Mobistar.jpg">Picture_Mobistar_6183.2.jpg</image>
    <image deletable="true" lock="false" unicode-name="Screensaver.jpg">Picture_Mobistar_16176.3.jpg</image>
    <audio deletable="false" lock="true" unicode-name="Mobistar.mp3">Sound_Mobistar_1406.1.mp3</audio>
    <theme deletable="true" lock="false" unicode-name="Strobe.thm">Theme_Orange Global_19220.1.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Mobistar.thm">Theme_Mobistar_15385.4.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/brickbreaker_dchoc_f_ning_en_fr_it_de_es_pt_el_nl_pl_orangebe_v1_2_02_demo.jar</jar-file>
      <jad-file>java/brickbreaker_dchoc_f_ning_en_fr_it_de_es_pt_el_nl_pl_orangebe_v1_2_02_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/demobrainjuiceorange_dchoc_f_ning_en_fr_it_de_es_pt_el_nl_pl_orangebe_v1_0_52.jar</jar-file>
      <jad-file>java/demobrainjuiceorange_dchoc_f_ning_en_fr_it_de_es_pt_el_nl_pl_orangebe_v1_0_52.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="false" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/OWL_SEM_W595i.jar</jar-file>
      <jad-file>java/OWL_SEM_W595i.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/simscastaway.jar</jar-file>
      <jad-file>java/simscastaway.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/Tetris.jar</jar-file>
      <jad-file>java/Tetris.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="false" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/MusicStore.jar</jar-file>
      <jad-file>java/MusicStore.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>5555</voice-mail-line1>
    <enable-long-network-names>true</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <techmode-enabled>true</techmode-enabled>
    <techmode-passcode>1130</techmode-passcode>
    <techmode-internetbutton>false</techmode-internetbutton>
  </network>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>Mobistar MMS</name>
      <prompt-password>false</prompt-password>
      <apn>mms.be</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Mobi* TV Video</name>
      <prompt-password>false</prompt-password>
      <apn>mworld.be</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Orange World</name>
      <prompt-password>false</prompt-password>
      <apn>mworld.be</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Orange World">http://wap.mobistar.be</bookmark>
    <bookmark name="Info">http://wap.mobistar.be/BackToMobistarAction.do?LCA3=Info.info</bookmark>
    <bookmark name="Logo-Tones">http://wap.mobistar.be/BackToMobistarAction.do?LCA3=LogosTones.logosringtones</bookmark>
    <bookmark name="Games">http://wap.mobistar.be/BackToMobistarAction.do?LCA3=games.games</bookmark>
    <bookmark name="Chat-Mail">http://wap.mobistar.be/BackToMobistarAction.do?LCA3=chatmail.chatmail</bookmark>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>sim</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <organizer>
    <calendar>
      <settings>
        <week-start-day>0</week-start-day>
      </settings>
    </calendar>
  </organizer>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-individual-conditional-diverts>true</show-individual-conditional-diverts>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
        <change-msisdn>true</change-msisdn>
      </home-network-specific>
      <default-theme>Strobe.thm</default-theme>
      <default-screen-saver>Screensaver.jpg</default-screen-saver>
      <highlight-direct-link>false</highlight-direct-link>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
      <global-whitelist>
        <domainname>mobistar.be</domainname>
        <domainname>orange.be</domainname>
        <domainname>purplecast.us</domainname>
        <domainname>viaccess.fr</domainname>
        <domainname>musiwave.com</domainname>
        <domainname>orange.com</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>false</callwaiting-disable>
  </video-call>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
      </settings>
    </phonebook>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Mobistar.jpg</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Mobistar.jpg</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <tab-item id="0">
            <name>activetasks-tab</name>
          </tab-item>
          <tab-item id="1">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="2">
            <name>undefined-tab</name>
          </tab-item>
          <tab-item id="3">
            <name>undefined-tab</name>
          </tab-item>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <vertical-style>0</vertical-style>
          <event-action>0</event-action>
          <main-menu-session-visible>true</main-menu-session-visible>
          <standby-session-visible>false</standby-session-visible>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
        </screensaver>
        <shortcut>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-up">
            <name>Menu_CalendarMain</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-down">
            <name>Camera</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <call-handling>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line1-user">
      </reg-op>
      <reg-op op="delete" reg-path="/apps/call-handling/ui/ringtone-path-line2-user">
      </reg-op>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>false</speaker-disconnect-onflipclose>
          <ringtone-path-line1>/tpa/user/Music/Mobistar.mp3</ringtone-path-line1>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">Orange World</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>1</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <music-recognition>
      <settings reg-path="/apps/music-recognition">
        <enable-fm-radio>true</enable-fm-radio>
        <enable-trackid>true</enable-trackid>
        <url type="str">http://wap.sonyericsson.com/recognize/query</url>
      </settings>
    </music-recognition>
    <sim-at>
      <settings reg-path="/apps/sim-at">
      </settings>
    </sim-at>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Mobi* TV Video</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <create-welcome-message>false</create-welcome-message>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">free</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <message-max-video-size>0</message-max-video-size>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Mobistar MMS</name>
            <message-server type="str">http://mmsc.mobistar.be</message-server>
            <netw-account type="wstr">Mobistar MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <dcom>
      <settings reg-path="/apps/dcom">
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Mobistar MMS</name>
            <address type="wstr">212.065.063.143</address>
            <account-name type="wstr">Mobistar MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Orange World</name>
            <address type="wstr">212.065.063.143</address>
            <account-name type="wstr">Orange World</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Mobistar MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">Mobi* TV Video</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">Orange World</name>
            <homepage-title type="wstr">Orange World</homepage-title>
            <homepage-url type="wstr">http://wap.mobistar.be</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <enable-ussd-numeric>false</enable-ussd-numeric>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>true</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <homescreen>
      <settings reg-path="/apps/homescreen/ohs">
        <enable-callplan>false</enable-callplan>
        <menu id="media">
          <suite id="0">Music Store</suite>
          <vendor id="0">Musiwave</vendor>
          <entry id="0">com.musiwave.de.Main</entry>
          <name id="0">Music Store</name>
        </menu>
        <menu id="orangeworld">
          <title id="0">Orange World</title>
          <url id="0">http://wap.mobistar.be</url>
        </menu>
        <menu id="orangeworld">
          <title id="1">Info</title>
          <url id="1">http://wap.mobistar.be/BackToMobistarAction.do?LCA3=Info.info</url>
        </menu>
        <menu id="orangeworld">
          <title id="2">Logo - Tones</title>
          <url id="2">http://wap.mobistar.be/BackToMobistarAction.do?LCA3=LogosTones.logosringtones</url>
        </menu>
        <menu id="orangeworld">
          <title id="3">Games</title>
          <url id="3">http://wap.mobistar.be/BackToMobistarAction.do?LCA3=games.games</url>
        </menu>
        <menu id="orangeworld">
          <title id="4">Chat - Mail</title>
          <url id="4">http://wap.mobistar.be/BackToMobistarAction.do?LCA3=chatmail.chatmail</url>
        </menu>
        <menu id="msg">
          <suite id="0">Messenger</suite>
          <vendor id="0">Orange</vendor>
          <entry id="0">WLiveMessengerMobistar</entry>
          <name id="0">Messenger</name>
        </menu>
      </settings>
    </homescreen>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>920</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>98</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock />
</customization>